Subject: Hi:))

From: "Olechka" <[email-masked]>
Date: Mon, 03 Sep 2007 07:25:05 +0300

Aloha, gentleman

I have a lots of hobbies: cooking, fashion, music, theatres, books, cinema, 
video but also certainly sports. I regularly go on shaping and sometimes 
play table tennis. I like to eat healthy food (salads, vegetables, fish, 
seafood, chicken of course). I am a main cook in our family.  I like 
travelling; however I have never been abroad. I can only dream of it. That 
is one of my most favourite dreams.
You can definitely be the one I was looking for all my life if you like me 
at least from my little description.
I would love to see your pictures, is it possible??? You can share them with 
me at http://simpleitislove.com/loves] , certainly I am sending you some 
pictures afterwards with hope that you will like them.

Looking forward to get a note from you

Olechka